Passer au contenu principal
PATCH
/
crm
/
v3
/
objects
/
0-420
/
{listingId}
Mettre à jour
curl --request PATCH \
  --url https://api.hubapi.com/crm/v3/objects/0-420/{listingId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "properties": {
    "property_checkbox": "false",
    "property_date": "1572480000000",
    "property_dropdown": "choice_b",
    "property_multiple_checkboxes": "chocolate;strawberry",
    "property_number": "17",
    "property_radio": "option_1",
    "property_string": "value"
  }
}
'
{
  "archived": false,
  "createdAt": "2019-10-30T03:30:17.883Z",
  "id": "512",
  "properties": {
    "property_checkbox": "false",
    "property_date": "1572480000000",
    "property_dropdown": "choice_b",
    "property_multiple_checkboxes": "chocolate;strawberry",
    "property_number": "17",
    "property_radio": "option_1",
    "property_string": "value"
  },
  "updatedAt": "2019-12-07T16:50:06.678Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

listingId
string
requis
Pattern: .+

Paramètres de requête

idProperty
string

Le nom d'une propriété dont les valeurs sont uniques pour ce type d'objet

Corps

application/json

Représente l'entrée requise pour créer ou mettre à jour un objet CRM, contenant un objet avec des noms de propriétés et leurs valeurs correspondantes.

properties
object
requis

Paires clé-valeur représentant les propriétés de l'objet.

Réponse

successful operation

Un objet public simple.

archived
boolean
requis

Si l'objet est archivé.

createdAt
string<date-time>
requis

L'horodatage du moment où l'objet a été créé, au format ISO 8601.

id
string
requis

L'ID unique de l'objet.

properties
object
requis

Paires clé-valeur représentant les propriétés de l'objet.

updatedAt
string<date-time>
requis

L'horodatage du moment où l'objet a été mis à jour pour la dernière fois, au format ISO 8601.

archivedAt
string<date-time>

L'horodatage du moment où l'objet a été archivé, au format ISO 8601.

objectWriteTraceId
string

Identifiant unique permettant de tracer la demande.

propertiesWithHistory
object

Paires clé-valeur représentant les propriétés de l'objet avec leur historique.

url
string

L'URL associée à l'objet.

Last modified on April 13, 2026